{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}
{% block title %}
    <span style="font-weight:normal">{{ (news.date|moment).format("d/m/Y") }}</span> - <strong>{{ news.title }}</strong>
{% endblock %}

{% block footer %}
    {% if news.fileName is not empty %}
    <div class="pull-left p-t-5">
        <i class="fa fa-download"></i> <a href="{{ path('news.download', {id: news.id}) }}">{{ news.fileName }}</a>
    </div>
    {% endif %}
    <button type="button" class="btn {% block btn_validate_class %}btn-primary{% endblock %}" data-dismiss="modal">
        Fermer
    </button>
{% endblock %}

{% block body %}
    {{ news.body | markdownize | raw }}
{% endblock %}